Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 02:56:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation naseer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naseer Bot:  Hi Naseer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6258556491 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552976249            05:01 PM, 27th Dec                   Mohamed                   Hi Naseer, Thank you for contacting us. How may I help you?           05:03 PM, 27th Dec                     naseer                    after updating my app... click and collect option has vanished...and I am not able to use card payment option....           05:03 PM, 27th Dec                     naseer                    ??           05:06 PM, 27th Dec                   Mohamed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           05:07 PM, 27th Dec                     naseer                    I already emailed ths information but nobody has repled to me from many days           05:08 PM, 27th Dec                     naseer                    already tried that but no use nothing worked           05:08 PM, 27th Dec                   Mohamed                   1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           05:09 PM, 27th Dec                   Mohamed                   share with us the needed to send your issue to the concern  team to solve it for you           05:10 PM, 27th Dec                     naseer                    2.app version 6.40    3.android version 7.0   [email-masked]   5.Saudi Arabia           05:12 PM, 27th Dec                     naseer                    I am not able to attach screenshot here           05:12 PM, 27th Dec                   Mohamed                   if you aren't able to send it to us please contact us through email           05:14 PM, 27th Dec                     naseer                    I have already done that long back           05:14 PM, 27th Dec                     naseer                    bot no reply           05:14 PM, 27th Dec                     naseer                    but*           05:14 PM, 27th Dec                     naseer                    you said screenshot if possible...so olease i have already provided the other information please sebd it to the concerned team           05:15 PM, 27th Dec                     naseer                    send*           05:15 PM, 27th Dec                     naseer                    i am not able to use click and collect after update as the option is not there now...and i am not able to pay through card as it shows error           05:16 PM, 27th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.              05:17 PM, 27th Dec                     naseer                    please fix it for me asap...already have complained many times but no reply from your side           05:17 PM, 27th Dec                   Mohamed                   we will do the needfull asap           05:19 PM, 27th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:19 PM, 27th Dec                     naseer                    thanks           05:19 PM, 27th Dec                     naseer                    u too           05:19 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1925390